

body {
	font-family: "Century Gothic", helvetica, arial, sans-serif;
	font-size: 1.4em; /* equivalent 14px */
	line-height: 1.5	; /* interligne de base */
	height: 100%;
   	margin: 0;
   	padding: 0;
}

html {
    font-size: 62.5%;
    height: 100%;
    margin: 0;
    padding: 0;
}

p, ul, ol, dl, blockquote, pre, td, th, label, textarea, caption, details, figure, hgroup {
    font-size: 1em; /* equiv 14px */
    line-height: 1.5;
    margin: 0;/* -------------espace apres*/
}

h1, .h1-like {
	font-size: 1.8571em; /* equiv 26px */
	font-weight: normal;
	line-height: 1.6154em;
	margin-top: 0.8077em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0em;
}

textefigure {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 6em;
}

h2, .h2-like {
	font-size: 1.3em; /* equiv 24px */
	font-weight: bold;
	line-height: 1.75em;
	margin: .875em 0 0 0;
	color: #BB8F52;
}

h3, .h3-like {
	font-size: 1.2em; /* equiv 22px */
	font-weight: bold;
	line-height: 1.909em;
	color: #BB8F52;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

h4, .h4-like {
	font-size: 1em; /* equiv 20px */
	font-weight: bold;
	line-height: 1.05em;
	margin:  1.05em 0 0 0;
}

h5, .h5-like {
    font-size: 1.2857em; /* equiv 18px */
    font-weight: normal;
    line-height: 1.1667em;
    margin:  1.1667em 0 0 0;
}

h6, .h6-like {
    font-size: 1.1429em; /* equiv 16px */
    font-weight: normal;
    line-height: 1.3125em;
    margin:  1.3125em 0 0 0;
}

.smaller {
    font-size: .7143em; /* equiv 10px */
    line-height: 2.1em;
}

.small {
    font-size: .8571em; /* equiv 12px */
    line-height: 1.75em;
}

.big {
    font-size: 1.1429em; /* equiv 16px */
    line-height: 1.3125em;
}

.bigger {
    font-size: 1.2857em; /* equiv 18px */
    line-height: 1.1667em;
}

.biggest {
    font-size: 1.4286em; /* equiv 20px */
    line-height: 1.05em;
}

html, body, textarea, figure, label {
    margin: 0;
    padding: 0;
}

ul, ol {
    padding-left: 2em;
}

code, pre, samp {white-space: pre-wrap;font-family: consolas,'DejaVu Sans Mono', courier, monospace;}
code { line-height: 1em; }
table { margin-bottom: 1.5em; }

p:first-child,
ul:first-child,
ol:first-child,
dl:first-child,
blockquote:first-child,
pre:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;
}

li p,
li ul,
li ol {
    margin-top: 0;
    margin-bottom: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

img, table, td, blockquote, code, pre, textarea, input, video {
    max-width: 100%;
}

div, textarea, table, td, th, code, pre, samp {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

img {
	width: auto;
	height: auto;
}

a img {
	border: 0;
}

body > script {display: none !important;}

.skip-links {
    position: absolute;
}

.skip-links a {
    position: absolute;
    left: -9999px;
    padding: 0.5em;
    background: #000;
    color:#fff;
    text-decoration: none;
}

.skip-links a:focus {
    position: static;
}

abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

blockquote {
	font-style: italic;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 2em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	text-align: justify;
}

@media screen and (max-device-width: 945px) {
	blockquote {
		margin-left: 0;
		padding-left: 1em;
	}
}

blockquote em {
    font-style: normal;
}

blockquote .subtitle {
    text-align: center;
    text-transform: uppercase;
}

q, cite {
  font-style: italic;
}

q cite, q q {
  font-style: normal
}

q {
  quotes: none;
}
q:before, q:after {
  content: ""; /* Nécessaire pour Safari/Chrome */
}
p {
	text-align: justify;
}


blockquote p, li p {
	margin-top: 0.75em;
	margin-right: 0;
	margin-bottom: 0.75em;
	margin-left: 0;
}


article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section {
  display: block;
}

body {
background-color: #E5D5BE;
}

.italique {
font-style: italic;
}

.bold {
font-weight: bold;
}

.chapitreNumero {
        font-size: 1em;
        margin: 0px;
        padding: 0px;
}

.chapitreTexte {
        font-size: 0.85em;
        text-align: justify;
        margin-left: 2em;
        padding: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 1em;
}

.etoile {
letter-spacing: 1.8em;
text-align: center;
}

.cartouche {
background-color: #BB8F52;
font-weight: bold;
color: #FFFFFF;
padding-top: .2em;
padding-right: .4em;
padding-bottom: .2em;
padding-left: .4em;
}

.notes {
font-size: x-small;
}

.signature {
font-weight: bold;
font-size: small;
font-style: italic;
text-align: right;
}

.ListeTiret {
        list-style-image: url(/images/tiret.png);
        list-style-type: none;
}

.chapo {
        color: #BB8F52;
        font-size: 1.5em;
        font-style: italic;
        font-weight: bold;
        position: relative;
        text-align: left;
        margin-top: 0em;
        margin-right: 2em;
        margin-bottom: 0em;
        margin-left: 2em;
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
}

.remarque {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	color: #900;
	text-align: left;
	margin: 0;
	padding: 0;
}

.adresse {
        text-align: center;
}

.partie {
        font-size: 1.3em;
        line-height: 1.2em;
        margin-bottom: 0.75em;
        text-align: center;
}

.colleAuDessus {
        margin-top: 0.2px;
}

#entete {
	background: #bb8f52;
	max-width: 69em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3.5em;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#entete > #titre {
	color: white;
	font-family: "Times New Roman", Times, Arial, serif;
	font-size: 43px;
	font-weight: 300;
	text-align: center;
	line-height: 1.1;
	padding-top: 28px;
	margin-bottom: 27px;
	letter-spacing: 0.01em;
}

@media screen and (max-device-width: 945px) {
	#entete {
		padding-bottom: 0.1em;
	}

	#entete > #titre { font-size: 38px; }
}

#contenu {
	padding: 0px;
	max-width: 69em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#intro {
	background: #FAF7F2;
	padding: 0px;
	max-width: 69em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#texte {
	background: #F3EADF;
	max-width: 65em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 4em;
	padding-left: 2em;


}

@media screen and (max-device-width: 945px) {
	#texte {
		padding: 1em;
	}
}

#piedpage {
	max-width: 69em;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #faf7f2;
	background-color: #61553d;
	text-align: center;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

@media screen and (max-device-width: 945px) {
	#piedpage {
		font-size: 1em;
	}
}

#menumobile
{
	max-width: 69em;
	background:#61553d;
	color:#E5D5BE;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#menumobile .title
{
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	padding: 0 15px;
	margin-top: 5px;
}

#menumobile nav
{
	background:inherit;
	font-family: "Century Gothic", helvetica, arial, sans-serif;
	font-size:14px;
	height:0;
	overflow:hidden;
	transition:height .5s;
	font-weight: bold;
}

#menumobile nav > *
{
	display:block;
	line-height:2;
	padding:0 15px;
	width:100%;
	color:#E5D5BE;
	text-decoration: none;
}

#menumobile .burger
{
	appearance: none;
	-moz-appearance:none;
	-webkit-appearance:none;
	color:inherit;
	cursor:pointer;
	font-family: 'Material Icons';
	font-size:28px;
	line-height:40px;
	margin:0;
	outline:0;
	padding: 0 10px;
	position:absolute;
	text-align:right;
	top:0;
	right:0;
	left: 0;
	width: 100%;
}

#menumobile .burger:before
{
	content:'menu';
}

#menumobile .burger:checked:before
{
	content:'close';
}

#menumobile .burger:checked + nav
{
	/*height:calc(100vh - 50px);*/
	height: 262px;
}

@media screen and (min-device-width: 946px) {
	#menumobile {
		display: none;
	}
}

#menu a /* menu */
{
	line-height: 1.2;
	display : inline-block;
	height: 32px;
	color: #e5d5be;
	background-color: #61553d;
	text-decoration : none;
	list-style-type: none;
	float: left;
	margin-top: 0em;
	margin-right: 0.6em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 0.3em;
	padding-right: 0.4em;
	padding-bottom: 0.3em;
	padding-left: 0.4em;
}


#menu, #menu ul /* Liste */     
{
	font-weight : bold; /* on met le texte en gras */
	list-style-type: none;
}

#menu li a:hover {
 background-color:#E5D5BE;
 color:#61553D;
} 

#menu .selection a  {
 background-color:#bb8f52;
 color:#61553D;
 }

@media screen and (max-device-width: 945px) {
	#menu {
		display: none;
	}

	#sousmenu {
		display: none;
	}
}

#sousmenu /* Ensemble du menu */
{
	text-align: left;
	font-size : 1em; /* hauteur du texte : 12 pixels */
	list-style-type: none;
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0.3em;
	margin-left: 0em;
	display: block;
}

#sousmenu a /* menu */
{
	line-height: 1.2;
	display : inline-block;
	color: #f3eadf;
	background-color: #bb8f52;
	text-decoration : none;
	list-style-type: none;
	float: left;
	margin-top: 0em;
	margin-right: 0.6em;
	margin-bottom: 0.3em;
	margin-left: 0em;
	padding-top: 0.2em;
	padding-right: 0.4em;
	padding-bottom: 0.2em;
	padding-left: 0.4em;
}

#sousmenu, #sousmenu ul /* Liste */     
{
	font-weight : bold; /* on met le texte en gras */
	list-style-type: none;
}

#sousmenu li a:hover {
 background-color:#E5D5BE;
 color:#61553D;
} 

#sousmenu .selection a  {
	color: #e5d5be;
	background-color: #61553d;
}

@media screen and (min-device-width: 946px) {
	#sousmenu-mobile {
		display: none;
	}
}

#sousmenu-mobile
{
	line-height: 1.4;
	font-weight: bold;
	padding: 1em;
}

#sousmenu-mobile a
{
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #bb8f52;
}

#sousmenu-mobile a.selection
{
	text-decoration: none !important;
}

#sousmenu-mobile a.selection span
{
	text-decoration: underline;
}

#sousmenu-mobile a::after
{
	content:'   /  ';
	margin: 0 0.3em;
	color: #61553d;
}

#sousmenu-mobile a:last-of-type:after
{
	content: '';
	margin: 0;
}

#contenu #schema {
	background-color: #FFF;
}

.header {
    margin-left: 175px;
    vertical-align: bottom;
}

.acote {
	display: inline-block;
}

.figure  {
	text-align: center;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #e5d5be;
	width: auto;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}

.textefigure {
	font-weight: bold;
	text-align: center;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 8em;
	margin-left: 0em;
}

.imgschema {
	background-color: #FFF;
	padding-top: 6em;
	padding-right: 4em;
	padding-bottom: 6em;
	padding-left: 4em;

}

@media screen and (max-device-width: 945px) {
	.imgschema {
		min-width: 100%;
		padding: 0px;
	}

	.textefigure {
		margin-bottom: 3em;
	}
}

a {
	color: #FFF;
}

.noir {
	color: #000;
}

.columns {
  -webkit-columns: 3;
  -moz-columns: 3;
  columns: 3;
}

/* Homepage */

#home-quote {
    height: 265px;
}

#home-quote > img {
    float: left;
}

#home-quote > #quote {
    color: #bb8f52;
    font-size: 1.5em;
    font-weight: bold;
    padding: 45px;
    margin: 0px;
    margin-left: 175px;
    font-style: italic;
}

#home-quote > #quote > #quote-from {
    float: right;
    font-size: 0.6em;
    font-weight: normal;
    color: black;
    text-align: right;
}

@media screen and (max-device-width: 945px) {
	#home-quote {
		display: none;
	}

	#home-quote > img {
		margin: 15px;
		height: 215px;
	}

	/* Display the quote on mobile only on homepage */
	#home-quote.home {
		display: block;
		height: auto;
	}

	#home-quote > #quote {
		font-size: 1.1em;
		margin: 0;
		padding: 15px;
	}

	#home-quote > #quote > #quote-from {
		display: block;
		text-align: right;
		float: none;
		font-size: 0.8em;
		margin-top: -15px;
	}
}

#home-books {
    background-color: #F5EADE;
    padding: 45px; 
}

#home-books > img {
    float: left;
    margin-right: 30px;
	max-height: 265px;
    box-shadow: 8px 8px 12px #aaa;
}

@media screen and (max-device-width: 945px) {
	#home-books > img {
		width: 100%;
		max-height: none;
		height: auto;
		margin-bottom: 2em;
	}

	#home-books > img:last-of-type {
		margin-bottom: 0em;
	}
}

#home-books > img:last-of-type {
	margin-right: 0px;
}

#home-books > p {
    color: #61553d;
    font-weight: bold;
    font-size: 1em;
    padding-top: 20px;
    clear: both;
    font-style: italic;
	margin-bottom: 0;
}

#home-books > p > a {
	color: #61553d;
}

.anglais { 
	padding: 20px;
}